Viewing 2 posts - 1 through 2 (of 2 total)
  • Author
    Posts
  • #1061557

    I am using Enfold version 4.5.2 and also a Child theme.

    In the Theme Options under Select Your Editor I see this option listed:
    Use WP Clasis Editor
    (Choose if you want to enable and use the built in classic editor – no plugin is needed)

    So just to be sure, I have the plugin Classis Editor installed, but I can delete this plugin?
    And still use the classis editor becaue it is build in in the Enfold theme?

    Thnak you for your help :)
    Alwin

    #1062119

    Hey Alwin,

    Yes, you don’t need that plugin if you select that option in the theme options. The classic editor is actually still part of WordPress, but the Gutenberg editor is the default editor after WordPress 5.0.

    Best regards,
    Rikard

Viewing 2 posts - 1 through 2 (of 2 total)

You must be logged in to reply to this topic.